BODY			{ BACKGROUND: #FFFFFF url('/common/cloth.jpg') fixed; COLOR: #9BC4E2; font-size: 12px; font-family: verdana, ARIAL, sans-serif; text-align: center; }
div#container		{ BACKGROUND: #000000; margin-left: auto; margin-right: auto; width: 900px; height: auto; text-align: justify; border: 4px solid #FFDE17; }
div#innercontainer	{ BACKGROUND: #000000; margin-left: auto; margin-right: auto; width: 800px; height: auto; text-align: justify; }

.bodytext		{ font-family: verdana, ARIAL, sans-serif; text-align: justify; margin: 8px; }
.bodytextNoMenu		{ font-family: verdana, ARIAL, sans-serif; text-align: justify; margin: 8px; }
.headtext		{ font-family: verdana, ARIAL, sans-serif; }
.Originalheadtext	{ font-family: verdana, ARIAL, sans-serif; }

.headersmall		{ COLOR: #9BC4E2; font-size: 10px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: left; }
.headermedium		{ COLOR: #9BC4E2; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: left; }
.headerbig		{ COLOR: #9BC4E2; font-size: 40px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: middle; }

.small			{ COLOR: #9BC4E2; font-size: 10px; font-weight: normal; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.mediumsmall		{ COLOR: #9BC4E2; font-size: 15px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.medium			{ COLOR: #9BC4E2; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.big			{ COLOR: #9BC4E2; font-size: 40px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; }
.indent			{ COLOR: #9BC4E2; POSITON: Relative; left: 112px; }

H1, H2, H3, H4, H5	{ COLOR: #9BC4E2; text-align: center; text-transform: capitalize; text-decoration: none; }

.H1			{ COLOR: #9BC4E2; font-size: 22px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; text-transform: capitalize; }
.H2			{ COLOR: #9BC4E2; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; text-transform: capitalize; }
.H2a			{ COLOR: #FFDE17; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }
.H3			{ COLOR: #9BC4E2; font-size: 17px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; text-transform: capitalize; }
.H3a			{ COLOR: #9BC4E2; font-size: 17px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }
.H4			{ COLOR: #9BC4E2; font-size: 15px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }
.H5			{ COLOR: #9BC4E2; font-size: 13px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }

.hiddentext		{ font-size: 0px; text-indent: 100%; white-space: nowrap; overflow: hidden; }
.crumbs			{ WIDTH: 800px; COLOR: #FFDE17; font-size: 10px; font-weight: normal; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-transform: uppercase; }
.smlink			{ COLOR: #452200; font-size: 9px; font-weight: bold; text-decoration: none; }
.crumbtitle		{ COLOR: #9BC4E2; font-size: 9px; font-weight: bold; text-decoration: none; text-transform: none; }

TD			{ COLOR: #9BC4E2; font-size: 12px; font-weight: normal; text-align: justify; vertical-align: middle; }
TD.LeftAlign		{ COLOR: #9BC4E2; vertical-align: top; }
TD.RightAlign		{ COLOR: #9BC4E2; font-size: 12px; font-weight: normal; text-align: right; vertical-align: middle; }
TD.TopAlign		{ COLOR: #9BC4E2; font-size: 12px; font-weight: normal; vertical-align: top; }
.TDmenu			{ BACKGROUND: #000000; COLOR: #FFDE17; #452200; font-size: 12px; font-weight: bold; text-align: center; vertical-align: middle; text-transform: capitalize; border: 0px solid #9BC4E2; }
UL			{ text-align: left; }

a:link			{ COLOR: #FFDE17; text-decoration: none; font-weight: bold; } 
a:visited		{ COLOR: #FFDE17; text-decoration: none; font-weight: bold; } 
a:hover			{ COLOR: #FF0000; text-decoration: underline; font-weight: bold; }
a:active		{ COLOR: #FFDE17; text-decoration: underline; font-weight: bold; }
